<?php

define( 'JSP_SERVER', 'http://openserver.rapps.advantis.pt:8081/jasperserver');
define( 'JSP_USER', 'jasperadmin' );
define( 'JSP_PASSWORD', 'jasperadmin' );
define( 'JSP_REPOSITORY','/reports/');

